/* Link text pointing to list of links at Delicious.com
   String_On_Page_Template */

"Delicious.com Links" = "Delicious.com 链接";

/* missing Delicous ID */
"Enter Delicious username in the Inspector" = "在检查器输入 Delicious 用户名";

/* No comment provided by engineer. */
"Links tagged “%@”" = "链接标记 “%@”";

/* No comment provided by engineer. */
"Loading… (be sure Username is valid)" = "正在载入… (请确保用户名有效)";

/* WebView Placeholder */
"No links are available for “%@”" = "没有 “%@”的可用链接";

/* String_On_Page_Template */
"No links found" = "没有发现链接";

/* No comment provided by engineer. */
"No links found tagged “%@”" = "没有发现标记“%@”的链接";

/* WebView Placeholder */
"This is a placeholder for a Delicious feed. It will appear on your published site, or view it in Sandvox by enabling 'Load data from the Internet' in Preferences." = "这是一个 Delicious feed 聚合的占位符。它将显示在已发布的网站上，或显示在已在偏好设置启用“从因特网载入数据”的 Sandox 里。";

/* No comment provided by engineer. */
"Username “%@” not found" = "用户名 “%@” 没有发现";